
local celeste = require('#celeste')

function onBegin()
--    disableRetry()
    disableMovement()
    setPlayerState(11)
--    wait(i0.5)
    player.DummyAutoAnimate=false
    player.Sprite:Play('sleep')
    playSound('event:/char/madeline/campfire_sit')

    wait(2)
    setDarkness(1)
    player.Light.Alpha=0
    wait(5)

end


function onEnd(room, wasSkipped)
    completeArea(false, true)
end

